.single-post #main-header {
    background-color: #000000!important;
}

.et_pb_post .et_pb_image_container{
    margin: 0 !important;
}


@media only screen and (min-width: 1025px) {
    .size-1of2 .et_pb_post {
        /*min-height: 750px;
        max-height: 750px;
        overflow: hidden;*/
    }
}

/*Split blog to 2 col layout*/

@media only screen and ( min-width: 980px ) {
    .tr_two_col .et_pb_column .et_pb_salvattore_content[data-columns]::before {
        content: '2 .column.size-1of2' !important;
    }
    .tr_two_col .et_pb_column .column.size-1of2 {
        width:47% !important;
        margin-right:6%;
    }
}
@media only screen and ( max-width: 980px ) {
    .tr_two_col .et_pb_column .et_pb_salvattore_content[data-columns]::before {
        content: '2 .column.size-1of2' !important;
    }
    .tr_two_col .et_pb_column .column.size-1of2 {
        width:100% !important;
        margin-right:0%;
    }
}

.et_pb_blog_grid p {
    text-align: left !important;
}
/*Single Blog Post*/
.custom-blogpost-layout{
    position: relative;
    z-index: 970;
    top: -10rem;
    background: #fff;
}
.blog_title{ 
    font-size: 20px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #ec185e;
    padding-top: 84px;
    padding-bottom: 34px;
    text-transform: uppercase;
}
.single-post #main-content{
    background: #fff !important;
}
.blog-featured-image
{ 
    height: 447px;
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
    background-size: 100% !important;
}
h1.entry-title {
    font-size: 65px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    line-height: normal !important;
    letter-spacing: normal !important;
    text-align: center;
    color: #020202;
    width: 80%;
    margin: 0 auto;
}

.single-post #main-content {
    background: #f7f9fb;
}

.post-meta {
    text-align:center;
    margin-bottom: 80px;

}

p.post-meta, .post-meta a {
    color: #71818c !important;
    font-size: 20px !important;
}
.footer-meta-custom{
    text-align: center;
    margin-top: 42px;
}

.footer-meta-custom .date-author-container {
    padding-top: 49px;
    padding-bottom: 62px!important;
}

.single .et_pb_post {
    margin-bottom: 0px; 
}

.et_pb_post .entry-content {
    padding: 40px;
    line-height: 26px;
}
.comments-number {
    display: none;
}

.date-author-container{
    font-size: 18px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.71;
    letter-spacing: normal;
    color: #020202;
    text-align: center;
    text-transform: uppercase;
    padding-top: 41px;
    font-family: gilroy-extrabold;
    padding-bottom: 19px !important;
}
#footer-date-container{
/*    margin-top: 2rem;
    margin-bottom: 2rem;*/
}
.et_monarch .et_social_3col li {
    width: 5%;
    float: none;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
    min-height: 40px;
    line-height: 0;
    display: inline-block !important;
}
.et_pb_post .entry-content p:first-of-type {
    padding-top: 43px;
}
.et_pb_post .entry-content p {
    padding-bottom: 29px; 
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.67;
    letter-spacing: normal;
    text-align: center;
    color: #020202;
}

.with-border {
    border-radius: 4px; 
} 
.single .relatedposts .relatedthumb {
    display:inline-block;
    width: 32%;
} 
/*End of Blog Post*/
.et_pb_blog_grid .post-content p {
    overflow: hidden;
    position: relative;
    line-height: 1.8em;
    max-height: 9em;
    text-align: left;
    margin-right: -1.8em;
    padding-right: 1.8em;
}
.from-the-blog-responsive .post-content p{
    text-align: left;
}
.et_pb_blog_grid .et_pb_post {
    padding: 0px;  
}

/*Social Icons*/
.et_monarch .et_social_icon_linkedin:before, .et_monarch .et_social_icon_linkedin:after {
    content: "" !important;
    background-image: url(/wp-content/uploads/2018/06/linkedin.png) !important;
    background-repeat: no-repeat;
    background-color: #fff;    

}
.et_monarch .et_social_icon_facebook:before, .et_monarch .et_social_icon_facebook:after {
    background-image: url(/wp-content/uploads/2018/06/facebook.png) !important;
    background-repeat: no-repeat;
    background-color: #fff;    

}
.et_monarch .et_social_icon_twitter:before, .et_monarch .et_social_icon_twitter:after {
    background-image: url(/wp-content/uploads/2018/06/twitter.png) !important;
    background-repeat: no-repeat;
    background-color: #fff;
}
.et_monarch .et_social_networks .et_social_icon, .et_monarch .et_social_networks .et_social_icon:before, .et_monarch .et_social_networks .et_social_icon:after{
    border-radius: 0 !important;
}
.et_monarch .et_social_networks .et_social_icon, .et_monarch .et_social_networks .et_social_icon:before, .et_monarch .et_social_networks .et_social_icon:after {
    line-height: 60px; 
}
/*End of Social Icons*/


.from-the-blog {
    padding-top: 85px!important;
}

#left-area ul {
    color: #020202;
}

/* Mobile fixes */
@media (max-width: 479px) {
    .blog_title {
        padding-top: 71px;
        padding-bottom: 24px !important;
    }
    .et_post_meta_wrapper .date-author-container {
        padding-top: 30px !important;
        padding-bottom: 0px !important;
    }
    .et_post_meta_wrapper.footer-meta-custom .date-author-container {
        padding-top: 30px;
        padding-bottom: 28px!important;
    }
    .et_monarch .custom-blogpost-layout .et_social_3col li {
        width: auto!important;
    }
    .et_monarch .et_social_inline_top {
        margin-bottom: 30px!important;
    }
    .single .et_pb_post {
        margin-bottom: 30px!important;
    }
}

@media (max-width: 767px) {

    .et_pb_blog_grid .post-content p {
        margin: 0px!important;
        padding: 0px 5%;
        text-align: center!important;
    }

    .et_pb_blog_grid .post-content p:before {
        right: 5%;
        bottom: 4px!important;
    }
}

.et_monarch .et_social_icon:after {
    display: none!important;
}

.et_monarch .et_social_icon_facebook:before, .et_monarch .et_social_icon_facebook:after {
    content:"";
    background-position: center;
}

.et_monarch .et_social_icon_twitter:before, .et_monarch .et_social_icon_twitter:after {
    content:"";
    background-position: center;
}

.et_monarch .et_social_icon_linkedin:before, .et_monarch .et_social_icon_linkedin:after {
    content:"";
    background-position: center;
}

.et_monarch .et_social_top li a, .et_monarch .et_social_media_wrapper .et_social_top li .et_social_share {
    width: 40px;
    margin: 0 auto;
}

@media only screen and (max-width: 767px) {

    .et_monarch .et_social_networks li, .et_monarch .et_social_mobile .et_social_networks li {
        width: 10%!important;
        margin: 0!important;
    }

}

